Last Comment Bug 712457 - (releng-scl3) [tracker] move releng systems to scl3
(releng-scl3)
: [tracker] move releng systems to scl3
Status: RESOLVED FIXED
[sjc1 evac]
:
Product: Infrastructure & Operations
Classification: Other
Component: RelOps (show other bugs)
: other
: All All
: P1 normal (vote)
: ---
Assigned To: Amy Rich [:arr] [:arich]
: Zandr Milewski [:zandr]
:
Mentors:
Depends on: 628405 698843 707203 725504 726282 728449 729090 729667 735369 735377 735381 740144 752534
Blocks: scl3-move
  Show dependency treegraph
 
Reported: 2011-12-20 14:52 PST by Dustin J. Mitchell [:dustin]
Modified: 2013-07-16 09:48 PDT (History)
3 users (show)
See Also:
colo-trip: ---
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Dustin J. Mitchell [:dustin] 2011-12-20 14:52:58 PST

    
Comment 1 Amy Rich [:arr] [:arich] 2012-05-15 07:23:40 PDT
All that's left here is nagios and releasing thunderbird on firefox infra.

For the former, we're keeping dm-nagios01 around until the new nagios server is ready.

For the latter, jhopkins said that it will be complete this week and has already talked with Mark Banner and gotten his okay on the impact to the release schedule.
Comment 2 Amy Rich [:arr] [:arich] 2012-05-25 05:33:52 PDT
We have working nagios and it's undecided what we will do with that going forward.  Removing that as a dependency.

Coop indicated that he got the tbird release working last Friday, so calling this bug resolved.

Note You need to log in before you can comment on or make changes to this bug.